<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Roboto:400,700,900" rel="stylesheet">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link rel="stylesheet" href="css/owl.carousel.min.css">
        <link rel="stylesheet" href="css/owl.theme.default.min.css">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css" integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ" crossorigin="anonymous">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
        <link rel="stylesheet" href="home/home.css">
        <link rel="stylesheet" href="admin/admin.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <title>Home</title>
    </head>
    <body>
        <div class="pxp-header pxp-animate">
            <div class="container">
                <div class="row align-items-center">
                    <!-- <div class="col-5 col-md-2">
                        <div class="logo">
                            <a href="index.html"><img style="max-width: 50%;" src="img/logo/logo.png" alt=""></a>
                        </div> -->
                    </div>
                    <div class="col-12 col-md-12 nav-header">
                        <a href="javascript:void(0);" class="pxp-header-nav-trigger"><span class="fa-solid fa-list">
                        </span></a>
                        <ul class="pxp-nav list-inline">
                            <li class="list-inline-item">
                                
                            </li>
                            <li class="list-inline-item">
                                <a href="#">Trang chủ admin</a>
                            </li>
                            <li class="list-inline-item">
                                <a href="/admin-postnew.html">Quản lý đăng tin</a>
                            
                            </li>
                            <li class="list-inline-item">
                                <a href="/admin-accc.html">Quản lý tài khoản</a>
                            
                            </li>
                            <li class="list-inline-item">
                                <a href="/admin-reportt.html">Quản lý report</a>
                            
                            </li>
                            <li class="list-inline-item">
                                <a class="logined" href="#">
                                    <div class="icon-user"><i class="fa-solid fa-user"></i></div>
                                    <div class="name-user">Admin</div>
                                </a>
                           
                            </li>
                        
                            
                    </div>
                    
                </div>
            </div>
        </div>

   
    <div class="container mt-4">
        <div class="row search-row" >
            <div class="col-md-9 text-right">
                <input type="text" placeholder="ID" class="seacrh-id">

            </div>
            <div class="col-2 search-btn text-left">
                <button class="search-btn"><i class="fa-solid fa-magnifying-glass"></i>Tìm kiếm</button>
            </div>
        </div>
     
    </div>  

<!-- table  -->

<div class="container table mt-4 text-center">
<!-- title -->

<div class="row line-border">
    <div class="col-md-1 block-row">
        <p>ID</p>
    </div>
<div class="col-md-2 block-row">
    <p>Người đăng</p>
</div>

<div class="col-md-2 block-row">
    <p>Ảnh</p>
</div>

<div class="col-md-3 block-row">
    <p>Địa chỉ</p>
</div>

<div class="col-md-2 block-row">
    <p>Report</p>
</div>
<div class="col-md-1 block-row">
    <!-- action -->
</div>
</div>

<!-- cointennt -->

<div class="all-row">
   
    <div class="row line-bottom">
        <div class="col-md-1 block-row">
            <p>T1</p>
        </div>
        <div class="col-md-2 block-row">
            <p class="name-post">Đạt</p>
        </div>
        <div class="col-md-2 block-row">
          <img src="images/cta-section-1.jpg" alt="">
        </div>
    <div class="col-md-3 small-res block-row">
     <p>   Phường Thanh Xuân 
        Trung, Quận Thanh Xuân, 
        Hà Nội</p>
    </div>
    <div class="col-md-2 block-row">
        <p>Địa chỉ của bất động sản không đúng</p>
    </div>
    <div class="col-md-2">
    <div class="btn-action">
        <div class="accept">
            <button>Xóa tin</button>
        </div>
        <div class="denied">
            <button>Từ chối</button>
        </div>
    </div>
    </div>
    
    </div>
    <div class="row line-bottom">
        <div class="col-md-1 block-row">
            <p>T1</p>
        </div>
        <div class="col-md-2 block-row">
            <p class="name-post">Đạt</p>
        </div>
        <div class="col-md-2 block-row">
          <img src="images/cta-section-1.jpg" alt="">
        </div>
    <div class="col-md-3 small-res block-row">
     <p>   Phường Thanh Xuân 
        Trung, Quận Thanh Xuân, 
        Hà Nội</p>
    </div>
    <div class="col-md-2 block-row">
        <p>Không liên lạc được với người cho thuê</p>
    </div>
    <div class="col-md-2">
    <div class="btn-action">
        <div class="accept">
            <button>Xóa tin</button>
        </div>
        <div class="denied">
            <button>Từ chối</button>
        </div>
    </div>
    </div>
    
    </div>
    <div class="row row pt-3 pb-3 line-bottom">
        <div class="col-md-1 block-row">
            <p>T1</p>
        </div>
        <div class="col-md-2 block-row">
            <p class="name-post">Đạt</p>
        </div>
        <div class="col-md-2">
          <img src="images/cta-section-1.jpg" alt="">
        </div>
    <div class="col-md-3 small-res block-row">
     <p>   Phường Thanh Xuân 
        Trung, Quận Thanh Xuân, 
        Hà Nội</p>
    </div>
    <div class="col-md-2 block-row">
        <p>Tin không có thật</p>
    </div>
    <div class="col-md-2">
    <div class="btn-action">
        <div class="accept">
            <button>Xóa tin</button>
        </div>
        <div class="denied">
            <button>Từ chối</button>
        </div>
    </div>
    </div>
    
    </div>
</div>







</div>
<div class="container">
    <div class="row read-more col-md-12 justify-content-end
    ">
        <p>Xem thêm...</p>
    </div>
</div>


<!-- footer  -->

<footer class="site-footer">

    <div class="container">
        <div class="row justify-content-center">

            <div class="col-12 col-md-3 col-lg-3 col-xl-3 offset-xxl-3">
                <div class="menu-footer">
                    <h3 class="title">
                        <span>H</span>
                        <span>A</span>
                        <span>S</span>
                        <span>A</span>
                        <span>N</span>

                    </h3>
                    <div class="address">
                        Trụ sở chính: ngõ 202 Định
                        Công Hạ, Phường Định Công,
                        Quận Hoàng Mai, Hà Nội
                    </div>
                    <div class="contact">
                        <div class="phone">
                            SDT: 0966907106
                        </div>
                        <div class="mail">Gmail :trogiupHaSan@gmail.com</div>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-4 col-lg-4 col-xl-4">
                <div class="menu-footer rent-home">
                    <h3 class="title">THUÊ NHÀ HÀ NỘI <span><i class="fa-solid fa-angle-down"></i></span></h3>
                    <span> </span>
                    <ul class="list-quan">
                        <li><i class="fa-solid fa-angle-right"></i> Quận Ba Đình</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận Cầu Giấy</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận Đống Đa</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận Hà Đông</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận Tây Hồ</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận Nam Từ Liêm</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận Bắc Từ Liêm</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận Thanh Xuân</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận Hai Bà Trưng</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận Hoàn Kiếm</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận Long Biên</li>



                    </ul>
                </div>
            </div>
            <div class="col-12 col-md-4 col-lg-3 col-xl-3">
                <div class="menu-footer rent-home">
                    <h3 class="title">THUÊ NHÀ HỒ CHÍ MINH <span><i class="fa-solid fa-angle-down"></i></span></h3>
                    <ul class="list-quan">
                        <li><i class="fa-solid fa-angle-right"></i>Quận 1</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận 2</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận 3</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận 4</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận 5</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận 6</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận 7</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận 8</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận 9</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận 10</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận 11</li>
                        <li><i class="fa-solid fa-angle-right"></i>Quận 12</li>


                    </ul>
                </div>
            </div>
        </div>
    </div>

</footer>


        <div class="modal fade" id="pxp-signin-modal" tabindex="-1" role="dialog" aria-labelledby="pxpSigninModal" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <h5 class="modal-title" id="pxpSigninModal">Welcome back!</h5>
                        <form class="mt-4">
                            <div class="form-group">
                                <label for="pxp-signin-email">Email</label>
                                <input type="text" class="form-control" id="pxp-signin-email" placeholder="Enter your email address">
                            </div>
                            <div class="form-group">
                                <label for="pxp-signin-pass">Password</label>
                                <input type="password" class="form-control" id="pxp-signin-pass" placeholder="Enter your password">
                            </div>
                            <div class="form-group">
                                <a href="#" class="btn-site m-auto">Sign In</a>
                            </div>
                            <div class="form-group mt-4 text-center pxp-modal-small">
                                <a href="#" class="pxp-modal-link">Forgot password</a>
                            </div>
                            <div class="text-center pxp-modal-small">
                                New to Resideo? <a href="javascript:void(0);" class="pxp-modal-link pxp-signup-trigger">Create an account</a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>

        <div class="modal fade" id="pxp-signup-modal" tabindex="-1" role="dialog" aria-labelledby="pxpSignupModal" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <h5 class="modal-title" id="pxpSignupModal">Create an account</h5>
                        <form class="mt-4">
                            <div class="row">
                                <div class="col-6">
                                    <div class="form-group">
                                        <label for="pxp-signup-firstname">First Name</label>
                                        <input type="text" class="form-control" id="pxp-signup-firstname" placeholder="Enter first name">
                                    </div>
                                </div>
                                <div class="col-6">
                                    <div class="form-group">
                                        <label for="pxp-signup-lastname">Last Name</label>
                                        <input type="text" class="form-control" id="pxp-signup-lastname" placeholder="Enter last name">
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="pxp-signup-email">Email</label>
                                <input type="text" class="form-control" id="pxp-signup-email" placeholder="Enter your email address">
                            </div>
                            <div class="form-group">
                                <label for="pxp-signup-pass">Password</label>
                                <input type="password" class="form-control" id="pxp-signup-pass" placeholder="Create a password">
                            </div>
                            <div class="form-group">
                                <a href="#" class="btn-site m-auto">Sign Up</a>
                            </div>
                            <div class="text-center mt-4 pxp-modal-small">
                                Already have an account? <a href="javascript:void(0);" class="pxp-modal-link pxp-signin-trigger">Sign in</a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>

        <script src="js/jquery-3.4.1.min.js"></script>
        <script src="js/popper.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/main%EF%B9%96lasjkj.js"></script>
        <script src="js/main.js"></script>
        <script src="js/main2.js"></script>
        <script src="js/header.js"></script>
        <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
        <script>
          AOS.init();
        </script>
      
    </body>
</html>